/*
 * jQuery Nivo Slider v2.4
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper { background:none; width:960px; padding:0; margin:auto; }

#slider { position:relative; width:960px; height:260px;	background:url(../gfx/theme1/images/loading.png) no-repeat 50% 50%; }
#slider img { position:absolute; top:0px; left:0px;	display:none; }
#slider a {	border:0; display:block; }

.nivo-controlNav { margin:auto;	padding:0; position:absolute; bottom:-19px;	left:440px;	text-align:center; margin:auto; }
.nivo-controlNav a { display:block;	width:15px;	height:15px;
	background:url(../gfx/theme1/images/bullets.png) no-repeat;	text-indent:-9999px;
	border:0; margin-right:3px;	float:left;	position:relative; z-index:30; cursor:pointer; }
.nivo-controlNav a.active {	font-weight:bold; background-position:0 -22px; }

.nivo-directionNav a { display:block; width:56px; height:50px;
	background:url(../gfx/theme1/images/arrows.png) no-repeat;
	text-indent:-9999px; border:0; position:absolute; top:45%;
	z-index:30;	cursor:pointer; }
a.nivo-nextNav { background-position:-56px 0; top:101px; right:-15px; }
a.nivo-nextNav:hover { background-position:-56px -50px; }
a.nivo-prevNav { top:101px; left:-15px; }
a.nivo-prevNav:hover { background-position:0 -50px; }

/* The Nivo Slider styles */
.nivoSlider { position:relative; }
.nivoSlider img { position:absolute; top:0px; left:0px; }
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink { position:absolute;
	top:0px; left:0px; width:100%; height:100%;
	border:0; padding:0; margin:0; z-index:20; display:none; }
/* The slices in the Slider */
.nivo-slice { display:block; position:absolute;	z-index:10;	height:100%; }
/* Caption styles */
.nivo-caption {	position:absolute; left:0px; bottom:0px; font:13px calibri;
	padding:0; margin:0; color:#CCC; background:#000; opacity:0.7; width:100%; z-index:29; }

.nivo-caption p { margin:0; padding:10px 15px 10px 15px;}
.nivo-caption a { color:#efe9d1; text-decoration:underline;	display:inline !important; }
.nivo-html-caption { display:none; }


